<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="MPSideA_CenterTableViewCell" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pQd-Fs-d6k">
                        <rect key="frame" x="81" y="15.666666666666664" width="40.666666666666657" height="20"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f9L-Km-S9Y">
                        <rect key="frame" x="81" y="41.333333333333336" width="30.666666666666671" height="14.333333333333336"/>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fNg-gw-3hI">
                        <rect key="frame" x="329" y="21.666666666666671" width="28" height="28"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="28" id="g8S-yU-vVT">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="width" constant="28" id="xW0-1T-KYY">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="More'logo"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="14"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" white="1" alpha="0.29999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <connections>
                            <action selector="moreClick:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="QcJ-yN-t58"/>
                        </connections>
                    </button>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="KQ5-gn-XK6">
                        <rect key="frame" x="16" y="8.6666666666666643" width="54" height="54"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="54" id="U4q-GF-t4O">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="width" constant="54" id="bur-7g-hVt">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="4"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="f9L-Km-S9Y" firstAttribute="bottom" secondItem="KQ5-gn-XK6" secondAttribute="bottom" constant="-7" id="2R8-t5-DkQ">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="pQd-Fs-d6k" firstAttribute="top" secondItem="KQ5-gn-XK6" secondAttribute="top" constant="7" id="5de-ku-2I9">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="fNg-gw-3hI" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="5e6-zx-Pqn"/>
                    <constraint firstItem="pQd-Fs-d6k" firstAttribute="leading" secondItem="KQ5-gn-XK6" secondAttribute="trailing" constant="11" id="9ge-gW-UXT">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="KQ5-gn-XK6" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" priority="999" constant="8.6699999999999999" id="M56-39-l1k">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="KQ5-gn-XK6" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="WEt-Nd-ihp"/>
                    <constraint firstItem="pQd-Fs-d6k" firstAttribute="width" relation="lessThanOrEqual" secondItem="H2p-sc-9uM" secondAttribute="width" multiplier="0.575" id="Y7g-4m-BWf"/>
                    <constraint firstItem="KQ5-gn-XK6" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="dom-zk-hNH">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="f9L-Km-S9Y" firstAttribute="leading" secondItem="pQd-Fs-d6k" secondAttribute="leading" id="ebS-ah-llD"/>
                    <constraint firstAttribute="trailing" secondItem="fNg-gw-3hI" secondAttribute="trailing" constant="18" id="lad-Nk-Cye">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="coverImageView" destination="KQ5-gn-XK6" id="whi-Cd-FEs"/>
                <outlet property="durationLabel" destination="f9L-Km-S9Y" id="fed-Ql-TqO"/>
                <outlet property="titleLabel" destination="pQd-Fs-d6k" id="9Mt-WP-wWR"/>
            </connections>
            <point key="canvasLocation" x="131" y="-12"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="More'logo" width="12" height="12"/>
    </resources>
</document>
